
body {
  margin:0;padding-top:0px;
	text-align:left; font-family: 'Trebouchet MS', trebouchet ms, tahoma, geneva, verdana, arial;
	font-size: 0.75em; color:#fff; background: url('vzhled/pattern.jpg');
}

table {
  font-size: 1.05em;
}

#stranka {
	width: 980px; text-align:left;
	  border: 1px solid #fff;
	margin:0; padding: 0;
	background: #73398e;
}

#navigace {font-size: 110%;
	width: 100%;height:33px;
	margin:0; padding: 0;
	background: #fff url('vzhled/navigacni_lista.jpg') 0 0 no-repeat;
	}
.odsad{padding-left:10px;padding-top:3px;
}

#paticka {clear:both;
  border-top: 1px solid #fff;
	width: 100%; height:25px; margin:0; clear: both;
	background: #73398e ;
}
.odsad-pata{padding-left:5px; padding-top:5px;}
#paticka a {
	color: #fff;
}
#paticka a:hover {
	color: #000;
}

#header {
	width: 980px; height:270px;
	margin:0;border:0;padding:0;
	background: #fff;
}
#buse {
	width: 980px;height:167px;
  border:0;margin: 0;padding:0;
  background: #fff;
}

#vlevo {
	float: left; width: 190px; color: #fff;
	
}
#vlevo-obsah {
	margin:0; padding:0; font-size: 100%;
}
#stred {
  float: left;
	margin:0; padding:5px;
	width: 583px;
	background: #562274;
	padding-bottom:20px;
	border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}
#stred-obsah {
	margin:0; padding: 0px;
	font-size: 100%;
	text-align: left;
	line-height: 1.3em;
	min-height: 880px;
}
	#pravy {
	background: url('vzhled/pravy_sloupec.jpg');
  float: right; width: 195px; height: 900px; color:#fff; border: 0;
}
#pravy-obsah {
  margin:0; padding: 220 0 0 10px;  font-size: 100%; border: 0; text-align: center;
}

#menu_hlavni {
height:86px;
background: url('http://www.theclevelandshow.cz/vzhled/menu/menu_hlavni.jpg');
background-repeat:no-repeat;
}

#menu_web {
height:77px;
background: url('http://www.theclevelandshow.cz/vzhled/menu/menu_web.jpg');
background-repeat:no-repeat;
}

#menu_download {
height:104px;
background: url('http://www.theclevelandshow.cz/vzhled/menu/menu_download.jpg');
background-repeat:no-repeat;
}

#obsah_menu {
padding:5px 0px 0px 30px;
background: url('http://www.theclevelandshow.cz/vzhled/menu/obsah_menu.jpg');
}

#konec_menu {
height:32px;
background: url('http://www.theclevelandshow.cz/vzhled/menu/konec_menu.jpg');
background-repeat:no-repeat;
padding:0px 0px 1px 0px;
}

#obsah_menu a {
font-weight:bold;
text-decoration:none;
color:#fff;
}

#obsah_menu a:hover {
text-decoration:underline;
}

#clanek_1 {
height:17px;
width: 570px;
background: url('vzhled/clanek/1.jpg');
background-repeat:no-repeat;
}

#obsah_clanek_1 {
width: 520px;
padding:0px 0px 0px 70px;
background: url('vzhled/clanek/2.jpg');
}

#konec_clanek_1 {
height:32px;
width: 570px;
background: url('vzhled/clanek/3.jpg');
background-repeat:no-repeat;
padding:0px 0px 1px 0px;
}

#clanek_2 {
height: 17px;
width: 570px;
background: url('vzhled/clanek/1a.jpg');
background-repeat:no-repeat;
}

#obsah_clanek_2 {
width: 520px;
padding: 0px 0px 0px 60px;
background: url('vzhled/clanek/2a.jpg');
}

#konec_clanek_2 {
height:32px;
width: 570px;
background: url('vzhled/clanek/3a.jpg');
background-repeat:no-repeat;
padding:0px 0px 1px 0px;
}

#tabulka_index {
font-size: 13px;
border-top:1px #FFFFFF solid;
border-left:1px #FFFFFF solid;
}

#tabulka_index th {
text-align:left;
font-weight:normal;
border-right:1px #FFFFFF solid;
border-bottom:1px #FFFFFF solid;
padding:1px 1px 1px 5px;
background:#7500a1;
}

#tabulka_index td {
text-align:left;
border-right:1px #FFFFFF solid;
border-bottom:1px #FFFFFF solid;
padding:1px 1px 1px 5px;
background:#580773;
}

#tabulka_titulky {
font-size: 13px;
border-top:1px #FFFFFF solid;
border-left:1px #FFFFFF solid;
}

#tabulka_titulky th {
text-align:center;
font-weight:normal;
border-right:1px #FFFFFF solid;
border-bottom:1px #FFFFFF solid;
padding:1px 1px 1px 5px;
background:#7500a1;
}

#tabulka_titulky td {
text-align:center;
border-right:1px #FFFFFF solid;
border-bottom:1px #FFFFFF solid;
padding:1px 1px 1px 5px;
background:#580773;
}

.clanek2  {text-align:left;
background-color: #562274;
font-size: 110%;
padding: 3px 5px 3px;
border: 0px solid white;
color: #fff;
margin: 0px;
width: 567px;
}

h1{
	font-size: 200%;font-weight: normal;color: #fff; font-family: georgia, trebouchet ms, arial, verdana;
  }
h1.podtrzene{
  font-size: 200%;	font-weight: normal; font-family: georgia, trebouchet ms, arial, verdana;
	color: #fff;border-bottom: 1px solid #fff;
  }
h2{
	font-size: 175%;font-weight: normal;color: #fff; line-height: 24px;font-family: georgia, trebouchet ms, arial, verdana;
  }
h2.podtrzene{
	font-size: 175%;font-weight: normal;color: #fff;font-family: georgia, trebouchet ms, arial, verdana;
  border-bottom: 1px solid #fff;padding: 0;margin: 0; line-height: 24px;
  }
h3{
	font-size: 150%;font-weight: normal;color: #ffffff; line-height: 23px;
	font-family: georgia, trebouchet ms, arial, verdana;
  }
h3.podtrzene{
	font-size: 150%;font-weight: normal;color: #ffffff;border-bottom: 1px solid #ffffff; line-height: 20px;
	font-family: georgia, trebouchet ms, arial, verdana;
  }
h4{
  font-size: 120%;font-weight: bold;color: #ffffff;
  }
h4.podtrzene{
  font-size: 120%;font-weight: bold;padding:0;border-bottom: 1px solid #fff;color: #ffffff;
  }
h5{font-size: 100%;font-weight: normal;}
h6{font-size: 75%;font-weight: normal;}

img{
border: 0px solid #fff;
margin: 5px 5px 5px 5px;

}
img#bez{
border: 0; margin: 1px; padding:0;
}
img.bez{
border: 0; margin: 0; padding:0;
}


.download{
margin-top: 24px;
margin-left: 3em;
}


a {color:#fff; font-weight: bold; font-family: trebouchet ms, arial}
a:hover {color:#fff; font-weight: bold;}
a.bila {color:#fff; font-weight: bold;}
a.cerna {color:#000; font-weight: bold;}
a.bila:hover {color:#000; font-weight: bold;}
a.cerna:hover {color:#fff; font-weight: bold;}
a#bigst {font-size: 225%;padding: 5px; margin: 0px;text-decoration: none;border:1px solid #CFCFCF;}
a.vyrazen {color: #777777;}
a.rychle-odkazy {color:#000; font-weight: normal; font-size: 0.8em; font-family: verdana, arial;}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* CSS Document */